#calendar-outer {
	width: 100%;
}

#calendar-outer ul {
	margin: 0px;
	padding: 0px;
}

#calendar-outer ul li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

.prev {
	display: inline-block;
	float: left;
	cursor: pointer;
	font-size:30px;	
	width:10%


}

.next {
	display: inline-block;
	float: right;
	cursor: pointer;
	font-size:30px;
	width:10%
}

:focus {
	outline: none;
	background: #ff8e8e;
}

div.calendar-nav {
	background-color: #ff8e8e;
	radius: 4px;
	text-align: center;
	padding: 0 10px 4px;
	color: #FFF;
	box-sizing: border-box;
	font-weight: bold;
}

#calendar-outer .week-name-title li {
	display: inline-block;
	padding: 10px 0;
	width:14.25%;
	color: #111;
	font-size: 0.95em;
	font-weight: 600;
	text-align:center;
}

.week-day-cell li {
	display: inline-block;
	width: 14.25%;
	height: 50px;
	text-align: center;
	/*line-height: 50px;*/
	vertical-align: middle;
	color: #28a745;
	/*border: 1px solid #f1f0f0;*/
	border-radius: 6px;
	font-size: 1.2em;
	font-weight:bold;
}



.week-day-cell li:hover { background:#86e29b}

#body-overlay {background-color: rgba(0, 0, 0, 0.6);z-index: 999;position: absolute;left: 0;top: 0;width: 100%;height: 100%;display: none;}
#body-overlay div {position:absolute;left:50%;top:50%;margin-top:-32px;margin-left:-32px;}

.soldout { color:#dc3545 !important; cursor:not-allowed; text-decoration:line-through }
.limited { color: #ffc107 !important; }
.closed { color: #666 !important; cursor:not-allowed;}
.available{ cursor:pointer}

.text-available{ color:#28a745;  }
.text-limited{ color:#ffc107;}
.text-soldout{ color:#dc3545; }
.text-closed{ color:#666; }


#currentMonth{
	width: 35%;
    float: left;
    text-align: right;
	font-size: 18px;
    margin-top: 10px;
	-webkit-user-modify: read-only;
	}

#currentYear{
	width: 30%;
    float: left;
    text-align: left;
	font-size: 18px;
    margin-top: 10px;
	-webkit-user-modify: read-only;
}

li.selected {
    background : #86e29b;
}

